#for boot image
./afulnx_64 ../../../flash_G.rom /p /b /n /k /l /RLC:EJ

#for non-boot image
if [ -f "./afulnx_64" ] && [ -f "../../../flash_T.rom" ]; then
	./afulnx_64 ../../../flash_T.rom /p /b /n /k /x /l /RLC:EJ /SSB:{NONBOOT16M}
fi